<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="kk">
<context>
    <name>TaskManager::TaskManagerItem</name>
    <message>
        <source>Remove launcher from panel</source>
        <translation>قوزعالتۋ اسبابىن تاقتايدا شىعارىپ وتۋ</translation>
    </message>
    <message>
        <source>Add launcher to panel</source>
        <translation>تاقتاعا قوزعالتۋ اسبابى قوسۋ</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>تاقاۋ</translation>
    </message>
</context>
<context>
    <name>TaskManager::UkuiTaskManager</name>
    <message>
        <source>Close</source>
        <translation>تاقاۋ</translation>
    </message>
    <message>
        <source>Restore</source>
        <translation>قالپىنا كەلتىرىلگەن</translation>
    </message>
    <message>
        <source>Maximize</source>
        <translation>ۇلكەيتۋ</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>كىشرەيتۋ</translation>
    </message>
    <message>
        <source>Keep above</source>
        <translation>يۇقارقىنى ساقتاۋ</translation>
    </message>
    <message>
        <source>Unset keep above</source>
        <translation>Unset نى جوعارىدا ساقتاۋ</translation>
    </message>
</context>
<context>
    <name>ThumbnailContainer</name>
    <message>
        <source>Close</source>
        <translation type="unfinished">تاقاۋ</translation>
    </message>
</context>
<context>
    <name>ThumbnailWindow</name>
    <message>
        <source>Close</source>
        <translation type="unfinished">تاقاۋ</translation>
    </message>
</context>
</TS>
